/** Gutenburg Blocks */
/** Feature Column Block */
.block__banner-slide { background-color: #FFF; color: #111; font-family: "Montserrat", sans-serif; height: 50vh; position: relative; display: flex; align-items: stretch; justify-content: center; }

.block__banner-slide .block_slide-container { flex: 1 1 100%; height: 100%; background-size: cover; background-repeat: no-repeat; background-position: top center; }

.block__banner-slide .block_slide-container .block__content { height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; }

.block__banner-slide .block_slide-container .block__content .block__heading { font-size: 36px; font-weight: bolder; text-align: center; color: #000; }

.block__banner-slide .block_slide-container .block__content .block__call-to-action { font-size: 24px; font-weight: bolder; line-height: 45px; padding: 0 30px; border-radius: 22.5px; height: 45px; margin-top: 60px; background-color: #8F0000; }

.block__banner-slide .block_slide-container .block__content .block__call-to-action a { color: #fff; text-decoration: none; }

/** Feature Column Block */
.block__feature-column { background-color: #8F0000; color: #fff; font-family: "Montserrat", sans-serif; }

.block__feature-column .block__heading { font-size: 24px; line-height: 58px; font-weight: bold; text-transform: uppercase; }

.block__feature-column .block__heading span { text-transform: none; }

.block__feature-column .item__image-wrapper { margin: 0 auto; max-width: 110px; height: 110px; display: flex; align-items: center; justify-content: center; }

.block__feature-column .item__body { margin-top: 15px; font-size: 16px; }

.block__feature-column .item__body .item__body-heading { font-weight: bold; text-transform: uppercase; margin-bottom: 10px; }

.block__feature-column .item__body .item__body-content { font-weight: 500; }

/** Feature Grid Section */
.block__feature-grid-standalone { background: #8F0000; color: #FFF; }

@media (min-width: 768px) { .block__feature-grid-standalone .row > div { border-top: 2px dotted rgba(255, 255, 255, 0.2); }
  .block__feature-grid-standalone .row > div:nth-child(2n + 2) { border-left: 2px dotted rgba(255, 255, 255, 0.2); }
  .block__feature-grid-standalone .row > div:nth-child(1), .block__feature-grid-standalone .row > div:nth-child(2) { border-top: none; } }

.block__feature-grid-standalone .feature-grid__item { padding: 30px; height: 100%; text-align: center; }

.block__feature-grid-standalone .feature-grid__item .feature-grid__icon { width: 125px; height: 125px; margin: 0 auto; display: flex; align-items: center; justify-content: center; }

.block__feature-grid-standalone .feature-grid__item .feature-grid__icon img { flex: 0 1 auto; max-width: 100%; max-height: 100%; }

.block__feature-grid-standalone .feature-grid__item .feature-grid__label { font-family: "Montserrat", sans-serif; font-size: 16px; font-weight: bold; }

.block__feature-grid-standalone .feature-grid__item .feature-grid__body { font-family: "Montserrat", sans-serif; font-size: 16px; }

/** Feature Column Block */
.block__history-chain { color: #111; font-family: "Montserrat", sans-serif; }

.block__history-chain a { color: #8F0000; }

.block__history-chain .year-col { position: relative; }

.block__history-chain .year-col:before { content: ""; position: absolute; z-index: 0; border-left: 2px dotted rgba(0, 0, 0, 0.2); height: calc(100% - 95px); left: 50%; top: 105px; }

.block__history-chain .year-row { margin-bottom: 15px; }

.block__history-chain .year-row:last-child .year-col:before { display: none; }

.block__history-chain .block__year-wrapper { position: relative; z-index: 1; background: #CCCCCC; width: 100px; height: 100px; border-radius: 50%; margin: 0 auto; display: flex; align-items: center; justify-content: center; }

.block__history-chain .block__year-wrapper .block__year { color: #fff; font-size: 24px; font-weight: bold; text-align: center; }

.block__history-chain .block__heading { font-size: 16px; line-height: 16px; font-weight: bold; }

.block__history-chain .block__body { font-size: 16px; }

/** Feature Column Block */
.block__interest-form { background-color: #FFF; color: #111; font-family: "Montserrat", sans-serif; }

/** Feature Column Block */
.block__large-banner { background-color: #FFF; color: #111; font-family: "Montserrat", sans-serif; min-height: 50vh; position: relative; background-size: cover; background-repeat: no-repeat; background-position: top center; display: flex; align-items: center; justify-content: center; }

.block__large-banner .block__content { height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; }

.block__large-banner .block__content .block__heading { font-size: 36px; font-weight: bolder; text-align: center; color: #000; }

.block__large-banner .block__content .block__call-to-action { font-size: 24px; font-weight: bolder; line-height: 45px; padding: 0 30px; border-radius: 22.5px; height: 45px; margin-top: 60px; background-color: #8F0000; }

.block__large-banner .block__content .block__call-to-action a { color: #fff; text-decoration: none; }

/** Feature Column Block */
.block__news-output { font-family: "Montserrat", sans-serif; }

.block__news-output .article__image { margin: 0 auto; display: block; }

.block__news-output .article__meta { font-size: 12px; font-weight: bold; line-height: 36px; text-transform: uppercase; color: #999999; border-bottom: 2px dotted rgba(0, 0, 0, 0.2); padding-bottom: 5px; margin-bottom: 15px; }

.block__news-output .article__meta .meta__icon { display: inline-block; margin-right: 5px; margin-top: -1px; }

.block__news-output .article__meta .meta__icon img { height: 16px; width: auto; }

.block__news-output .article__heading { font-size: 16px; font-weight: bold; line-height: 24px; }

.block__news-output .article__body { font-size: 16px; line-height: 24px; }

.block__news-output a { color: #8F0000; }

/** Feature Column Block */
.block__partners-grid { padding-top: 30px; }

.block__partners-grid .block__heading { padding-top: 30px; margin-bottom: 30px; }

.block__partners-grid .block_image-container { border-right: 2px dotted #CCC; border-top: 2px dotted #CCC; display: flex; height: 200px; justify-content: center; align-items: center; }

@media (max-width: 767px) { .block__partners-grid .block_image-container:nth-child(1), .block__partners-grid .block_image-container:nth-child(2) { border-top: none; }
  .block__partners-grid .block_image-container:nth-child(2n +2) { border-right: none; } }

@media (min-width: 768px) { .block__partners-grid .block_image-container:nth-child(1), .block__partners-grid .block_image-container:nth-child(2), .block__partners-grid .block_image-container:nth-child(3), .block__partners-grid .block_image-container:nth-child(4) { border-top: none; }
  .block__partners-grid .block_image-container:nth-child(4n +4), .block__partners-grid .block_image-container:last-child { border-right: none; } }

.block__partners-grid .block_image-container > .block__content { display: block; }

/** Feature Column Block */
.block__scientific-paper { color: #111; font-family: "Montserrat", sans-serif; }

.block__scientific-paper a { color: #8F0000; }

.block__scientific-paper + .block__scientific-paper .inner-content { border-top: 1px dotted rgba(0, 0, 0, 0.25); }

/** Feature Column Block */
.block__small-banner { background-color: #FFF; color: #111; font-family: "Montserrat", sans-serif; height: 400px; position: relative; background-size: cover; background-repeat: no-repeat; background-position: center center; display: flex; align-items: flex-end; justify-content: center; }

.block__small-banner .block__heading { font-size: 36px; font-weight: bolder; color: #000; }

/** Feature Column Block */
.block__small-banner { background-color: #FFF; color: #111; font-family: "Montserrat", sans-serif; height: 400px; position: relative; background-size: cover; background-repeat: no-repeat; background-position: center center; display: flex; align-items: flex-end; justify-content: center; box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1); }

.block__small-banner .block__heading { font-size: 30px; font-weight: bolder; color: #000; }

/** Feature Column Block */
.block__statistics-block { background-color: #000000; color: #fff; font-family: "Montserrat", sans-serif; }

.block__statistics-block .block__value { font-size: 96px; font-weight: bold; height: 100%; display: flex; align-items: center; }

.block__statistics-block .block__heading { font-size: 24px; line-height: 36px; height: 100%; display: flex; align-items: center; }

.block__statistics-block .block__fineprint { font-size: 10px; line-height: 15px; }

/** Feature Column Block */
.block__team-member { color: #111; font-family: "Montserrat", sans-serif; }

.block__team-member .block__image img { border-radius: 50%; overflow: hidden; }

.block__team-member .block__heading { font-size: 16px; font-weight: bold; }

.block__team-member .block__position { font-size: 16px; margin-bottom: 15px; }

.block__team-member .block__bio { font-size: 16px; }

.block__team-member + .block__team-member .row { border-top: 1px dotted rgba(0, 0, 0, 0.25); }
